﻿*, *:before, *:after { -moz-box-sizing: initial; -webkit-box-sizing: initial; box-sizing: initial; }
#s4-workspace *,
#s4-workspace *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
#s4-bodyContainer button { min-width: inherit; }
#s4-bodyContainer { padding: 0; }
#s4-workspace { -webkit-overflow-scrolling: touch; }

#suiteBar{display:block; }

.hide { display: none; }
a:visited { color: #233e90; }

.ms-webpart-menuLink{width:12px}
.masthead { padding: 0; }
.header { background: none; border: 0; margin-top: 10px; }
.header .container-fluid { padding: 0; position: relative; }
.header #pageTitle { font-size: 24px; white-space: normal; margin: 13px 0 10px 10px; }
.header #pageTitle a { color: #3284C6; }

#TopNavigation{padding-top:5px}
#TopNavigation ul{list-style:none;padding:0; white-space:nowrap;}
#TopNavigation ul li{display:inline-block;padding:0 5px;}

#LanguageButtons a { width: 44px; padding-top: 10px; padding-bottom: 10px; background: #FFCC04; border-color: #fff; margin-bottom: 12px; }

.ms-siteicon-a { max-width: none; max-height: none; }
.ms-siteicon-img { margin: 0 0 30px; max-width: none; max-height: none; }

.icon-nav { margin: 3px 0; display: block; }

#search { padding: 0; }
.icon-search { position: relative; height: 20px; width: 20px; overflow: hidden; display: block; }
.icon-search img { position: absolute; top: -40px; left: -7px; }
.navbar-default .navbar-toggle .icon-bar { background-color: #444; }
#navigation { background: #233E90; clear: both; margin-bottom: 20px; }
#navigation ul { padding: 0; list-style: none; }
#navigation ul.static li.static a { position: relative; padding: 15px 15px; margin: 0; color: #fff; }
#navigation ul.static li.static a:hover,
#navigation ul.dynamic li a:hover { background: #3284C6; }

ul.root > li.static > a:hover,
ul.root > li.static > ul.static > li.static > a:hover { background: #3284C6; color: #FFF; }

#navigation .ms-core-listMenu-horizontalBox .dynamic-children.additional-background { background-image: none; position: relative; }
#navigation ul.dynamic li a .dynamic-children.additional-background::after { top: 50%; border-width: 4px 0 4px 5px; border-color: transparent transparent transparent #233E90; -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); }
#navigation ul.dynamic li a:hover .dynamic-children.additional-background::after { border-color: transparent transparent transparent #FFF; }
#navigation .ms-core-listMenu-horizontalBox .dynamic-children.additional-background::after { content: ''; position: absolute; top: 50%; right: 5px; width: 0; height: 0; border-style: solid; border-width: 5px 4px 0 4px; border-color: #233E90 transparent transparent transparent; -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); }
#navigation .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item:hover .dynamic-children.additional-background::after { border-color: #FFF transparent transparent transparent; }

.ms-srch-sb-border, .ms-srch-sb-borderFocused { border-top: transparent !important; border-left: transparent !important; border-right: transparent !important; }
.ms-srch-sb-searchLink { -moz-transform: scaleX(-1); -ms-transform: scaleX(-1); -o-transform: scaleX(-1); -webkit-transform: scaleX(-1); transform: scaleX(-1); }
.ms-srch-sb > input { flex: 1; padding: 5px; height: auto; font-size: 16px; }
.ms-srch-sb > .ms-srch-sb-searchLink { height: 32px; width: 32px; }
.ms-srch-sb > .ms-srch-sb-navLink { margin-top: 5px; }
.ms-srch-sb-searchImg,
.ms-srch-sb-searchImg:hover { left: -53px; top: -1px; position: absolute; }

.s4-breadcrumb { display: none; margin-bottom: 10px; }
#Breadcrumb {
  padding: 8px 0 0;
  font-size:12px;
  margin-bottom:10px;
  margin-bottom: 20px;
  list-style: none;
  border-radius: 0;
}
#Breadcrumb ul {
margin:0;
padding:0;
}

#Breadcrumb li {
  display: inline-block;
  color:currentColor;
}
#Breadcrumb li + li:before {
  content: "/\00a0";
  padding: 0 5px;
  color: #cccccc;
}
#Breadcrumb .active {
  color: #777777;
}
#footer { background: #EEECE4; margin-top: 0; -moz-transition: all .3s; -o-transition: all .3s; -webkit-transition: all .3s; transition: all .3s; }
#footer-container { padding: 10px 0; }
#footerNav { border-right: 1px solid #686657; }
#footer h6 { font-size: 15px; color: #686657; }
#footer ul { list-style: none; margin: 0; }
#footer .rss-link { display: inline-block; height: 26px; width: 26px; background: url(../images/feed-icon-28x28.png) no-repeat center center; }
#footer .sub-footer { background: #686657; color: #fff; padding: 10px; text-align: center; margin: 0 -15px; }

#DeltaPlaceHolderLeftNavBar .dynamic-children.additional-background { background: none; padding-right: 0; }
#left-col { background: #DAE5E9; }
.left-navbar { background: none; }
.left-navbar li{ position:relative; }
.left-navbar ul div{position: absolute; top: 5px; left: 0; cursor: pointer;}
.left-navbar ul ul div{left: 10px;}
.left-navbar ul.root > li.static > a:hover,
.left-navbar ul.root > li.static > ul.static > li.static > a:hover { color: #FFF !important; }
.left-navbar ul ul > li > a { padding: 5px 10px 5px 50px; color: #223E90; }
.left-navbar ul ul > li > a:hover,
.left-navbar ul ul > li > a.selected:hover { background: #3284C6; color: white; }
.left-navbar ul ul ul > li > a { font-size:12px; }
.left-navbar ul ul ul > li > a:hover { color:white !important; }
.left-navbar .ms-core-listMenu-verticalBox > .ms-core-listMenu-item,
.left-navbar .ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item { padding: 5px 10px 5px 20px; color: #223E90; }
.left-navbar .ms-core-listMenu-verticalBox li.static > ul.static > li.static > .ms-core-listMenu-item { padding-left: 30px; }
.left-navbar li > a.ms-core-listMenu-item.ms-core-listMenu-selected:hover { color: white; }
.left-navbar .ms-core-listMenu-selected:link,
.ms-core-listMenu-selected:visited,
.ms-core-listMenu-selected { color: #232B38; }

.o365cs-nav-appTileBackground.ms-bgc-tp { background-color: #fff !important; }
.o365cs-flexPane-panel { background: white; }
.o365cs-spo-topbarMenuOpen [class^="ms-Icon--"]:before,
.o365cs-spo-topbarMenuOpen [class*=" ms-Icon--"]:before,
.ms-bgc-tp .o365cs-nav-appTileTitle > span,
.ms-bgc-tp .o365cs-navMenuButton:before { color: #233E90 !important; }

.o365cs-nav-appTileTitle > span,
.o365cs-base [class^="ms-Icon--"]:before, .o365cs-base [class*=" ms-Icon--"]:before { color: white; }

#nav-btn { background: #233E90; border-color: transparent; }
#nav-btn .icon-bar { background: #fff; }
#nav-btn2 { margin-top: 15px !important; }
#search-btn { background: #dddddd; margin-right: 0; }
#sub-nav-btn { background: #DAE5E9; border-color: transparent; padding: 9px 14px; margin-right: 0; }

#DeltaPlaceHolderMain { padding-bottom: 20px; }
.ms-navedit-editLinksText > span > .ms-metadata, .ms-navedit-editLinksText > span > .ms-navedit-editLinksIconWrapper { color: #fff; }
#pageTitle {font-size:30px;white-space:normal; color: #3284C6; }



@media(max-width:375px) {
    .ms-mpSearchBox { width: 100%; }
    .left-navbar .ms-core-listMenu-verticalBox > .ms-core-listMenu-item, .left-navbar .ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item { padding-top: 15px; padding-bottom: 15px; }
    .ms-core-sideNavBox-removeLeftMargin > .ms-core-listMenu-verticalBox { margin-left: -15px; margin-right: -15px; }
    #footerNav { margin-bottom: 20px; border: 0; }
    #LanguageButtons { margin-right: 15px; }
    .header #pageTitle {font-size:18px;}
    #pageTitle {font-size:22px;}
    #TopNavigation{margin-right:15px !important;}
}

@media (min-width: 768px) {
    #search { padding: 0 15px; }   
    .ms-siteicon-img { margin: 0; }
    #LanguageButtons { margin-right: -45px; }        
    
}
@media(max-width:767px) {
#TopNavigation{margin-right:10px;padding-top:0;}
#LanguageButtons { margin-right: 15px; }
}
@media(max-width:767px) {
    #searchInputBox { margin: 0; float: none; display: block; }
    .ms-srch-sb { display: flex; }
    .ms-srch-sb > input { flex: 1; padding: 10px; height: auto; font-size: 16px; }
    .header .container-fluid { padding: 0; }
    #search { position: absolute; top: 40px; right:0; background: #fff; }
    #DeltaSiteLogo { margin: 0; }
    #search { margin: 0; padding: 0; width: 100%; }
    .ms-qSuggest-container { right: 0; }
    .header #pageTitle { padding: 10px; margin: 0; }    
    .ms-siteicon-img { max-width:150px;}
}

@media (min-width: 1025px) {
    #LanguageButtons { margin-right: 0; }
    .header #pageTitle{position:absolute; left:200px;top:40px;}
}

@media(max-width:1024px) {
    #nav-btn, #nav-btn2 { display: block; }
    .header { position: inherit; }
    #navigation.navbar-collapse.collapse { display: none !important; }
    #navigation { position: fixed; top: 0; right: 0; width: 300px; height: 100% !important; max-height: 100%; border-left: 1px solid rgba(255,225,255,0.4); }
    #s4-bodyContainer button { margin-top: 0; }


    .navbar-nav,
    .ms-core-listMenu-horizontalBox ul, .ms-core-listMenu-horizontalBox li { width: 100%; }

    #navigation ul.static li.static a { display: block; float: none; }
    #navigation .nav ul.dynamic { display: block; position: relative; left: 0; top: 0; }

    #navigation a { border-bottom: 1px solid rgba(255,225,255,0.4); }

    #nav-btn2 { border-color: transparent; background: rgba(255,255,255,0.5); }


    #DeltaPlaceHolderLeftNavBar .dynamic-children.additional-background { background: none; padding-right: 0; }
}


@media(min-width:767px) {
    #navigation ul.static li.static a { white-space: nowrap; }
}
